function penis

while true
    for k = logspace(-.1,-3,15)
        for j = 1:25
            for i = 1:j
                fprintf('   ');
            end
            fprintf('8=====>\n')
            pause(k)
            clc
        end
    end
end